@import "../../styles.scss";

.container{
    background-color: transparent;
}

.container-access-not-allowed{
    background-color: #044478;
    min-height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;

    .title-large{
        color: white;
    }

    .acess-not-allowed{
        width: 100%;

        h1{
            margin-top: 10%;

            i{
                font-size: 135px;
                color: white;
            }
        }

        .msg-error{
            background-color: white;
            padding: 40px;
            margin-top: 20px;

            h5{
                font-size: 25px;
                font-weight: bold;
            }

            p{
                font-size: 20px;
            }
        }
    }
}

@media (max-width: 514px) {
    .container-access-not-allowed {
        .acess-not-allowed{
            h1{    
                i{
                    font-size: 80px !important;
                }
            }
        }
        .msg-error{
            h5{
                font-size: 22px !important;
            }

            p{
                font-size: 18px !important;
            }
        }
    }


}